<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<PLU_BASE>
  <DATA DESCRIPTION='Artikal2 GQCG' CODE='2' BRC='1976656959814774784' PRICE='5378' VAT='1' MEASURE='3'/>
  <DATA DESCRIPTION='Artikal3 FHBCCC' CODE='3' BRC='8521804401249508352' PRICE='8313' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal4 EIGGGG' CODE='4' BRC='4160707597201111040' PRICE='7083' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal5 I' CODE='5' BRC='3223693742041019392' PRICE='8101' VAT='0' MEASURE='1'/>
  <DATA DESCRIPTION='Artikal6 FGBMIAUHUJIDHB' CODE='6' BRC='5890736194842001408' PRICE='8578' VAT='3' MEASURE='13'/>
  <DATA DESCRIPTION='Artikal7 BEFDADXOIHGEFY' CODE='7' BRC='4812907714043811840' PRICE='6502' VAT='3' MEASURE='13'/>
  <DATA DESCRIPTION='Artikal8 DHYECCIHI' CODE='8' BRC='5664525312038287360' PRICE='4013' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal9 G' CODE='9' BRC='6358761394264665088' PRICE='6962' VAT='0' MEASURE='0'/>
  <DATA DESCRIPTION='Artikal10 YDJWF' CODE='10' BRC='3385910524824269824' PRICE='1425' VAT='1' MEASURE='4'/>
  <DATA DESCRIPTION='Artikal11 ITGDIAJLGIF' CODE='11' BRC='1093657916014502912' PRICE='1732' VAT='2' MEASURE='10'/>
  <DATA DESCRIPTION='Artikal12 H' CODE='12' BRC='975435763386330112' PRICE='6511' VAT='0' MEASURE='1'/>
  <DATA DESCRIPTION='Artikal13 I' CODE='13' BRC='1039278423510607872' PRICE='1996' VAT='0' MEASURE='1'/>
  <DATA DESCRIPTION='Artikal14 INVFAHIE' CODE='14' BRC='8207934278780412928' PRICE='2072' VAT='2' MEASURE='7'/>
  <DATA DESCRIPTION='Artikal15 ICXBNIEH' CODE='15' BRC='7099001653682258944' PRICE='123' VAT='2' MEASURE='7'/>
  <DATA DESCRIPTION='Artikal16 DJEHPBCFRDGUF' CODE='16' BRC='5061929202808024064' PRICE='1255' VAT='3' MEASURE='12'/>
  <DATA DESCRIPTION='Artikal17 LJEPBJEC' CODE='17' BRC='9195430645807345664' PRICE='323' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal18 TAHJDWIB' CODE='18' BRC='1659251442387974144' PRICE='5451' VAT='2' MEASURE='7'/>
  <DATA DESCRIPTION='Artikal19 EABCEGCCF' CODE='19' BRC='1100637664616700928' PRICE='7986' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal20 BA' CODE='20' BRC='8981867195301003264' PRICE='2944' VAT='0' MEASURE='2'/>
  <DATA DESCRIPTION='Artikal21 VHV' CODE='21' BRC='1764284668645217280' PRICE='6474' VAT='1' MEASURE='3'/>
  <DATA DESCRIPTION='Artikal22 HBA' CODE='22' BRC='1867988444567385088' PRICE='2110' VAT='1' MEASURE='3'/>
  <DATA DESCRIPTION='Artikal23 IAEIHCHCCEG' CODE='23' BRC='6667000766790895616' PRICE='853' VAT='2' MEASURE='10'/>
  <DATA DESCRIPTION='Artikal24 DHFAFACG' CODE='24' BRC='1543430830885927936' PRICE='196' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal25 CAJ' CODE='25' BRC='1200493669224379392' PRICE='6302' VAT='0' MEASURE='3'/>
  <DATA DESCRIPTION='Artikal26 DBJHJKIIDHE' CODE='26' BRC='1627841973167201280' PRICE='6953' VAT='3' MEASURE='10'/>
  <DATA DESCRIPTION='Artikal27 HJHHCAXHBCH' CODE='27' BRC='1664655957587147776' PRICE='622' VAT='3' MEASURE='10'/>
  <DATA DESCRIPTION='Artikal28 ATIGHHOGG' CODE='28' BRC='8854067116960913408' PRICE='4324' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal29 NCAFGEBGGEOJC' CODE='29' BRC='6316301328009460736' PRICE='391' VAT='3' MEASURE='12'/>
  <DATA DESCRIPTION='Artikal30 CFBBAICDGFHIF' CODE='30' BRC='5533129039025874944' PRICE='185' VAT='3' MEASURE='12'/>
  <DATA DESCRIPTION='Artikal31 FEJANASRHA' CODE='31' BRC='6821280302851181568' PRICE='7504' VAT='2' MEASURE='9'/>
  <DATA DESCRIPTION='Artikal32 HIHJE' CODE='32' BRC='5283644158486154240' PRICE='7986' VAT='1' MEASURE='5'/>
  <DATA DESCRIPTION='Artikal33 EAWHDG' CODE='33' BRC='95590788044968960' PRICE='6799' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal34 UEJHK' CODE='34' BRC='1602613222394747904' PRICE='8774' VAT='1' MEASURE='5'/>
  <DATA DESCRIPTION='Artikal35 HJAYTFBDFE' CODE='35' BRC='8499283334248151040' PRICE='1539' VAT='2' MEASURE='10'/>
  <DATA DESCRIPTION='Artikal36 HJCHM' CODE='36' BRC='1272528608330878976' PRICE='6319' VAT='1' MEASURE='5'/>
  <DATA DESCRIPTION='Artikal37 DHAAPFEA' CODE='37' BRC='8119657860192866304' PRICE='1151' VAT='2' MEASURE='7'/>
  <DATA DESCRIPTION='Artikal38 AJCGBNIHFGEGF' CODE='38' BRC='1097911370959980544' PRICE='523' VAT='3' MEASURE='13'/>
  <DATA DESCRIPTION='Artikal39 JJADBFEIX' CODE='39' BRC='3430858832118894592' PRICE='167' VAT='2' MEASURE='8'/>
  <DATA DESCRIPTION='Artikal40' CODE='40' BRC='8796060383625235456' PRICE='1183' VAT='0' MEASURE='0'/>
  <DATA DESCRIPTION='Artikal41 AB' CODE='41' BRC='328538072343198720' PRICE='163' VAT='0' MEASURE='2'/>
  <DATA DESCRIPTION='Artikal42 EGCDVCB' CODE='42' BRC='125286400555000832' PRICE='1386' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal43 DFFEEC' CODE='43' BRC='3589400582291990528' PRICE='8607' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal44 NIGGVH' CODE='44' BRC='5670966185524338688' PRICE='8615' VAT='1' MEASURE='5'/>
  <DATA DESCRIPTION='Artikal45 RC' CODE='45' BRC='7398801177564119040' PRICE='447' VAT='0' MEASURE='2'/>
  <DATA DESCRIPTION='Artikal46 YH' CODE='46' BRC='4962894563098562560' PRICE='6735' VAT='0' MEASURE='2'/>
  <DATA DESCRIPTION='Artikal47 FHHEHI' CODE='47' BRC='9001840925164732416' PRICE='1605' VAT='1' MEASURE='6'/>
  <DATA DESCRIPTION='Artikal48 LKGADJJNCCYMHG' CODE='48' BRC='925171435621933056' PRICE='7286' VAT='3' MEASURE='13'/>
  <DATA DESCRIPTION='Artikal49 JFA' CODE='49' BRC='3193818545798161408' PRICE='1312' VAT='0' MEASURE='3'/>
  <DATA DESCRIPTION='Artikal50 BA' CODE='50' BRC='8494801241760007168' PRICE='3182' VAT='0' MEASURE='2'/>
  <DATA DESCRIPTION='Artikal7000 JIDC' CODE='7000' BRC='6846078941083321344' PRICE='3238' VAT='1' MEASURE='4'/>
</PLU_BASE>
